Subject: bug#50268: 28.0.50; Assertion warning during native compilation

From: Mattias Engdegård <[email-masked]>
Date: Tue, 21 Sep 2021 18:22:11 +0200

21 sep. 2021 kl. 18.11 skrev Lars Ingebrigtsen <[email-masked]>:

> I did a quick grep through core and GNU ELPA, and I couldn't find any
> instances of it being used, so I'd be fine with either solution (i.e.,
> either fixing the bug or signalling an error).

I know how to fix it but there's no really elegant way of doing it, and unless a convincing case can be made for permitting anonymous &rest, I'd favour disallowing it.

Unless I'm mistaken it was Noam who added it (1d47d777ef24c0be9153b0a1c8ba21918fa1025a), so let's ask him.